#set page(
paper: "a4",
margin: (inside: 1in, outside: 1in, y: 1in),
)

#set par(
leading: 1.1em,
spacing: 1.6em,
justify: true,
linebreaks: "simple",
first-line-indent: 2em,
)


#import "footnotes.typ": foot

#set quote(
block: true)
#show quote.where(block: true): set par(leading: 0.65em)
#show quote: set block(above: 1.8em)
#show quote: set pad(x: 2.5em)

#set heading()
#show heading: set par(leading: 0.45em)
#show heading: set block(above: 2.8em)
#show heading: set block(below: 1.5em)
#show heading: set text(
font: "Adamina",
size: 14pt)

#set list(indent: 1.5em)

#set text(
font: "Adamina",
size: 11pt,
hyphenate: auto,
)

#let title = [Pack My Box with Five Dozen Liquor Jugs]
#let authors = ("Beer Drinker",)
#align(center, text(size: 16pt, strong(title)))
#for author in authors { // TODO: would be better in a grid
align(center, text(size: 12pt,strong(author)))
}

= Introduction
Lorem ipsum dolor sit amet, consectetur adipiscing elit.#foot(1) Vestibulum consequat mi quis pretium semper. Proin luctus orci ac neque venenatis, quis commodo dolor posuere. Curabitur dignissim sapien quis cursus egestas. Donec blandit auctor arcu, nec pellentesque eros molestie eget. In consectetur aliquam hendrerit. Sed cursus mauris vitae ligula pellentesque, non pellentesque urna aliquet. Fusce placerat mauris enim, nec rutrum purus semper vel. Praesent tincidunt neque eu pellentesque pharetra.#foot(2) Fusce pellentesque est orci.

#quote[Integer sodales tincidunt tristique. Sed a metus posuere, adipiscing nunc et, viverra odio. Donec auctor molestie sem, sit amet tristique lectus hendrerit sed. Cras sodales nisl sed orci mattis iaculis.#foot(3) Nunc eget dolor accumsan, pharetra risus a, vestibulum mauris. Nunc vulputate lobortis mollis. Vivamus nec tellus faucibus, tempor magna nec, facilisis felis. Donec commodo enim a vehicula pellentesque. Nullam vehicula vestibulum est vel ultricies.]

Aliquam velit massa, laoreet vel leo nec, volutpat facilisis eros. Donec consequat arcu ut diam tempor luctus.#foot(4) Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Praesent vitae lacus vel leo sodales pharetra a a nibh. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Nam luctus tempus nibh, fringilla dictum augue consectetur eget. Curabitur at ante sit amet tortor pharetra molestie eu nec ante. Mauris tincidunt, nibh eu sollicitudin molestie, dolor sapien congue tortor, a pulvinar sapien turpis sed ante.


